# Disable stream destination
`PUT https://octopus.livepush.io/streams/{stream_id}/destinations/{destination_id}/disable`
Disables an active destination for the specified live stream.

When disabled, the destination will no longer receive the live stream
until it is re-enabled.
- **Tag:** Destinations
- **Operation ID:** `putStreamsStreamIdDestinationsDestinationIdDisable`
- **Authentication:** Bearer token required
- **Docs:** https://developers.livepush.io/destinations/disable-stream-destination/

### Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `stream_id` | string | yes | Unique identifier of the live stream |
| `destination_id` | string | yes | Unique identifier of the stream destination |


### Example request

```bash
curl -X PUT 'https://octopus.livepush.io/streams/<stream_id>/destinations/<destination_id>/disable' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```


### Responses


#### 200 — Stream destination disabled successfully

- `success` (boolean)


```json
{
  "success": true
}
```


#### 401 — Unauthorized


#### 404 — Stream or destination not found

